@charset "UTF-8";
/*
  Paper Collapse

  Collapsible paper cards.

  Made with love by bbo - ©2014 Alexander Rühle
  MIT License http://opensource.org/licenses/MIT
*/
.collapse-card {
    background-color: rgb(246, 247, 251);
    border-bottom: 1px solid #4767AB;
    cursor: pointer;
    color: #777777;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.collapse-card:hover{
}
.collapse-card .title {
    font-size: 1rem;
    line-height: 1.8rem;
    padding: 1rem 2rem;
    background: rgb(0, 43, 132);
    color: #fff;
    -webkit-transition:all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;
    -ms-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
}
.collapse-card .title:hover {
    background:#4767AB;
}
.collapse-card .title:before, .collapse-card .title:after {
    content: " ";
    display: table;
}
.collapse-card .title:after {
    clear: both;
}
.collapse-card .title i {
    float: left;
}
.collapse-card .title span {
    float: right;
}
.collapse-card .title strong {
    text-transform: uppercase;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.collapse-card .title strong::after {
    float: right;
    color: #fff;
    font-family: 'FontAwesome';
    font-size: 1rem;
}
.collapse-card .body {
    display: none;
    padding: 0rem 2rem;
}
.collapse-card * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.collapse-card.active {
    z-index: 200;
}
.collapse-card.active:hover .title strong::after {
    content: "\f066";
}
.collapse-card:hover .title strong::after {
    content: "\f065";
}
